﻿html,form
{
    height:100%;

}

body 
{
    margin:0;
    padding:0;
    font-family: helvetica, arial, verdana, sans-serif;
    color: #333333;
    font-size:80%;       
    line-height: 150%;
    height:100%;
    min-width:800px;
    background-color:#0d2a52;

}
hr
{
    border-top: dotted 1px #333333;   
    height:1px;
    color:#ffffff;
    background-color: #fff;
    border-bottom:none;
    border-left:none;
    border-right:none;
}
ul
{
    padding:0;
    margin:0;
}
.larger
{
    font-size:150%;
}
.smaller
{
    font-size: 70%;
}

/** TOP MENU BAR **/
#topbar
{ 

    max-width:100%;
    height:29px;
    margin:0;
    background: #fc8a18 url('images/top_orange_bg.gif') repeat-x;
}

#topmenu
{
     margin-left:19px;  
     
}

#topmenu li
{
    float:left;
    list-style:none;
    background: #153f6f url('images/top_blue_bg.gif') repeat-x;  
    padding-left:0;
    padding-right:0;
    padding-top:5px;
    padding-bottom:5px; 
    vertical-align:middle;
    
}

#topmenu li a:link, #topmenu li a:active, #topmenu li a:visited
{
    color: #fffcfa;
    text-decoration: none;
    padding-left:15px; 
    padding-right:15px;
    padding-top:0;
    padding-bottom:0;
    border-right: solid 1px #fffcfa;
}

#topmenu li.last a:link, #topmenu li.last a:active, #topmenu li.last a:visited
{
    border-right:0;
}

#topmenu li a:focus, #topbar li a:hover
{
    color: #fb880b;
    text-decoration: none;
}
#topright
{
    max-width:1190px;
  
}
#modulemenu li
{
    float:left;
    list-style:none;
    padding-left:0;
    padding-right:0;
    padding-top:5px;
    padding-bottom:5px; 
    vertical-align:baseline;
}
#modulemenu li a:link, #modulemenu li a:active, #modulemenu li a:visited
{
    padding-left:15px; 
    padding-right:15px;
    vertical-align:baseline;
    color: #003366;
    text-decoration: none;
    border-right: solid 1px #003366;

}
#modulemenu li.last a:link, #modulemenu li.last a:active, #modulemenu li.last a:visited
{
    border-right:0;
}

#modulemenu li a:focus, #modulemenu li a:hover
{
    color: #fffcfa;
    text-decoration: none;
}

#shadow
{
 
   width:100%;
   height:5px;
   background: #ffffff url('images/shadow.gif') repeat-x;
}
#sidebar
{
    background-color: #0d2a52;
    width:246px;
 
    float:left;
    margin-top:-5px;
    font-size:90%;
}
#moduletext h1
{
    color:#fb880b;
    margin-left:30px;
    margin-top:7px;
    font-size:210%;
    text-transform:uppercase;
    font-weight:lighter;
}
#topicbox
{
    padding-top:25px;
    border-bottom: dotted 1px #fffcfa;    
}

.topiclink
{
    color:#fb880b;
    border-top: dotted 1px #fffcfa;
    padding:5px 5px 5px 25px;

 
}
.topiclink img
{
    vertical-align:baseline;
    float:left;
    

}
.topiclink li
{
    background-image:url('images/white-up.gif');
     background-repeat:no-repeat;
     background-position:left center;
    list-style-type: none;
    padding-left: 18px;
    margin-bottom: 3px;
}

.topiclink a:link, .topiclink a:visited, .topiclink a:active
{
    color:#fffcfa;
    text-decoration:none;

}
.topiclink a:hover, .topiclink a:focus
{
     color: #fb880b;
    text-decoration: none;
 
}
.sectionlink
{
  background: #ffffff url('images/submenubg.gif') repeat-x center ;
  padding: 5px 5px 5px 35px;
}
.sectionlink ul
{
    padding:0;
    margin:0;
}
.sectionlink li
{  
   list-style-type: none;
   padding-left:18px;
   margin-bottom: 3px;
   color:#fb880b;
     
    
}
.sectionlink a.inactive, .sectionlink a:hover.inactive, .sectionlink a:focus.inactive
{
    color:#AAAAAA;
}
.sectionlink a:link, .sectionlink a:visited, .sectionlink a:active
{
    color:#fffcfa;
    text-decoration:none;
}
.sectionlink a:hover, .sectionlink a:focus
{
     color: #fb880b;
    text-decoration: none;
}

/* CONTENT */

#content
{
    background-color: #ffffff;   
    margin-bottom:0;
    margin-left:246px;
    margin-top: 0px;
    padding:30px;
    min-height:100%;  
    font-size:110%  
   

}

#content ul
{
    margin-left:25px;
}
#content li
{
    padding-top:5px;
    padding-bottom:5px;
}

#heading
{
    width:100%;
    border-top: dotted 1px #000000;
    border-bottom: dotted 1px #000000;
    float:left;
    margin-bottom:20px;    
    font-size:200%;
    *line-height:1.1em;
padding:2px;
  
    max-width: 900px;
  
   
    
 
}
#heading h2
{
    color: #003366;
    font-size:100%;   
    font-family:Arial;   
    float:left;
    margin:5px; 
    
    
}
#heading h1
{
    text-align:right;
    color: #003366;
    font-size:100%;
    font-family:Arial;   
    float:right;
    margin:5px; 
    font-weight:normal;
    
    
}

#bodytext
{
    padding-left:5px;
    padding-top:5px;
    width:100%;
    text-align:left;
    float:none;
    vertical-align:bottom;
    max-width: 900px;
    
}

#bodytext a:link, #bodytext  a:active
{
     color: #B14700;
/*    color: #003366;*/
   
}
#bodytext a:visited
{
/*    color: #006699;*/
color:#003366;
}
#bodytext a:hover, #bodytext a:focus
{
    text-decoration:none;
}
#bodytext h2
{
    color: #003366;
    font-size:120%;   
    font-family:Arial;   
    margin:0;
    padding:0;
}
#bodytext h3
{
    font-weight:bold;
    margin:0;
    padding:0;
    font-family: helvetica, arial, verdana, sans-serif;
    color: #333333;
    font-size:100%;       

}

.shadedbox
{
  	background: #eaeaea; /* Old browsers */
    /*background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera11.10+ */
    /*background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
    /*background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */
       
    border: solid 1px #d6d6d6;
    
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    
    padding: 15px;
    color:#000000;
    
         
}
.shadedbox_plain
{
    background: #eaeaea;
      border: solid 1px #d6d6d6;
    
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    
    padding: 15px;
    color:#000000;
}
.shadedbox_other
{
    background: #1d4374; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #1d4374 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#1d4374)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#1d4374 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#1d4374 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#1d4374 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1d4374',GradientType=0 ); /* IE6-9  */
    background: linear-gradient(top, #ffffff 0%,#1d4374 100%); /* W3C */
       
    border: solid 1px #d6d6d6;
    
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    
    padding: 15px;
    color:#000000;
}
.shadedbox_quiz
{
    	background: #eaeaea; /* Old browsers */
    /*background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera11.10+ */
    /*background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
    /*background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */
       
    border: solid 1px #d6d6d6;
    
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    
    padding: 15px;
    color:#000000;
    height:50px;
    overflow:auto;
    height:auto;
}
.rleboxtopleft
{
    
    background: #fc8a18 url('images/top_orange_bg.gif') repeat-x; /* Old browsers */
    background: -moz-linear-gradient(top, #ff9900 0%, #ff6600 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9900), color-stop(100%,#ff6600)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff9900 0%,#ff6600 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff9900 0%,#ff6600 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ff9900 0%,#ff6600 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#ff6600',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ff9900 0%,#ff6600 100%); /* W3C */
    
    -moz-border-radius:5px 0 0 0;
    -webkit-border-radius: 5px 0 0 0;
    -khtml-border-radius: 5px 0 0 0;
    border-radius: 5px 0 0 0;
    
     width:19px;
     height:29px;
     float:left;
     
}
.rleorangediv
{
     background: #fc8a18 url('images/top_orange_bg.gif') repeat-x;
     width:19px;
     height:29px;
     float:left;
}
.rleboxtopright
{
     background: #153f6f url('images/top_blue_bg.gif') repeat-x;
      background: -moz-linear-gradient(top, #336699 0%, #003366 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336699), color-stop(100%,#003366)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #336699 0%,#003366 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #336699 0%,#003366 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #336699 0%,#003366 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336699', endColorstr='#003366',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #336699 0%,#003366 100%); /* W3C */
    
     -moz-border-radius: 5px 5px 0 0;
      -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    

     color:#ffffff;
      height:29px;
   
    

    
}
.rleboxtitle input
{    
    margin-top:5px;
    margin-left: 5px;
    margin-right:5px;
    vertical-align:middle;
    font-size:100%;
    float:left;
    font-weight:bold;
    background-color:transparent;
    color:#ffffff;
        border:0;
        cursor:pointer;
}

#bodytext .rleboxshowbutton a
{
     margin-top:5px;
    margin-left: 5px;
    margin-right:5px;
    vertical-align:middle;
    font-size:100%;
    float:left;
    font-weight:bold;
    /* color: #fb880b; */
    color: #ffffff;
    text-decoration:none;
    cursor:pointer;
    
}
#bodytext .rleboxshowbutton input
{
     margin-top:5px;
    margin-left: 5px;
    margin-right:5px;
    vertical-align:middle;
    font-size:100%;
    float:left;
    font-weight:bold;
    color: #ffffff;
    text-decoration:none;
    cursor:pointer;
    background-color:transparent;
    border:0;
    
}
#bodytext .rleboxshowbutton input:focus, #bodytext .rleboxtitle input:focus
{
    
    color: #fb880b;
    
    
}
.rlecontentbox
{
    border-left: solid 1px #d6d6d6;
    border-right: solid 1px #d6d6d6;
    border-bottom: solid 1px #d6d6d6; 
    padding: 15px;

     -moz-border-radius:  0 0 5px 5px;
     -webkit-border-radius: 0 0 5px 5px;
    -khtml-border-radius:  0 0 5px 5px;
    border-radius:  0 0 5px 5px;
    
    background: #eaeaea; /* Old browsers */
    /* background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    /* background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    /* background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera11.10+ */
    /* background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
    /* background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */
    
    
}

.hidden 
{
/*position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;*/
display:none;}

#loginform .field label
{
    float:left;
    width:200px;
}
#loginform .field
{
    margin-bottom:10px;
}
#regform .field label
{
    float:left;
    width:300px;
}
#regform .field
{
    margin-bottom:10px;
}

#uowregform .field label
{
    float:left;
    width:90px;
}
#uowregform .field
{
    margin-bottom:10px;
}
#bodytext .audio
{
    border:0;margin:0;padding:0;background: transparent;cursor:pointer;
}
.tip
{
    font-style: italic;
    font-size: 13px;
}